/* ------------------------------------------------------
     RESPONSIVE
   ------------------------------------------------------ */
@media screen and (max-width: 767px){	/* MOBILE */
	body { padding-top: 57px; }
	.hide-mobile {display: none !important; }
	.navbar-nav {
		margin: 10px -7px;
	}
	.navbar-nav > li > a {
		padding-top: 0;
		padding-bottom: 0;
	}
}
@media screen and (min-width: 768px){	/* DESKTOP */
	body { padding-top: 50px; }
	.hide-expanded {display: none !important; }
}


/* ------------------------------------------------------
     DIVERS
   ------------------------------------------------------ */
/* aligne le logo trusted shops à gauche */
#tsbadge4_db8d3657bdbe440c985ae127463eaad4 {
	left: 0 !important;
}

/* Tablets (portrait) / Desktops and laptops ----------- */
@media only screen and (min-width:768px) {
	/* texte de description des produits */
	.item.grid-group-item .productHolder .caption p {
		font-size: 11px;
	}
}
 
/* désactive la "coupe" du texte sur les petites résolutions en affichage grille */
@media only screen and (max-width:767px) {
	.item.grid-group-item .productHolder .caption p {
		height:auto !important;
		line-height:auto !important;
		overflow: visible !important;
		text-overflow: initial !important;
	}
	.item.grid-group-item .productHolder h2 {
		height:auto !important;
		line-height:auto !important;
		overflow: visible !important;
		text-overflow: initial !important;
	}
}




/* ------------------------------------------------------
     PAGE
   ------------------------------------------------------ */

BODY {
	background: rgba(0, 0, 0, 0) url("images/back_marble.png") repeat fixed 0 0;
}
#bodyWrapper {
	margin-top: 0px;
	background: #fff;
	padding-bottom: 50px;
}


a {
	color: #003963;
}
.h1, h1 {
	color: #003963;
	font-size: 20px;
	font-weight: bold;
}
.page-header h1 {
	margin: 0;
}
.h2, h2 {
	font-size: 16px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
.bg-blue {
	background-color: #003963;
}
.bg-orange {
	background-color: #EB6900;
}
footer .bg-blue {
	padding: 1em 0;
	color: #fff;
}


/* ------------------------------------------------------
     BREADCRUMB
   ------------------------------------------------------ */
.breadcrumb {
	background-color: #003963;
	color: #fff;
}
.breadcrumb a {
	color: #fff;
}

/* ------------------------------------------------------
     RECHERCHE
   ------------------------------------------------------ */
.searchbox-margin > .form-horizontal > div > span > .btn-info {
	background-color: #ffa940;
	border-color: #ff8920;
}
.searchbox-margin > .form-horizontal > div > span > .btn-info:hover {
	background-color: #EB6900;
	border-color: #ff8920;
}
.twitter-typeahead .tt-menu .tt-suggestion:hover {
	background-color: #9ef07d !important;
}

/* ------------------------------------------------------
     ALERTES
   ------------------------------------------------------ */
.alert-success {
	color: #FFF;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.alert-info {
	color: #FFF;
	background-color: #5bc0de;
	border-color: #46b8da;
}
/*
.alert-warning {
	color: #FFF;
	background-color: #f0ad4e;
	border-color: #eea236;
}
*/
.alert-danger {
	color: #FFF;
	background-color: #d9534f;
	border-color: #d43f3a;
}
/* ------------------------------------------------------
     FORMULAIRES
   ------------------------------------------------------ */
.form-horizontal .has-feedback .form-control-feedback {
	right: 10px;
	top: 10px;
}
.form-control:focus {
	border-color: #ff8920;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(235, 105, 0, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(235, 105, 0, .6);
}

/* ------------------------------------------------------
     BOUTONS
   ------------------------------------------------------ */
.btn {
	-webkit-transition: all 200ms ease-out 0ms;
	  transition: all 200ms ease-out 0ms;
}
.btn:hover {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}

.btn-primary {
	background-color: #003963;
	border-color: #004f98;
	color: #fff;
}
.wishlist {
	background: white;
	color: pink;
}
.wishlist:hover {
	background: pink;
	color: white;
}

.btn-default:focus,
.btn-default.focus,
.btn-default.active,
.btn-default:active,
.open > .dropdown-toggle.btn-default,
.btn-default .active:focus,
.btn-default:hover,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus:active,
.btn-default:active:focus,
.btn-default:active:hover,
.open > .dropdown-toggle.btn-default.focus,
.open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default:hover {
	text-shadow: 0 1px 1px rgba(0, 111, 184, 0.7);
}

.btn-readmore {
	background-color: #003963;
	color: #fff;
}
.btn-readmore:hover,
.btn-readmore:focus,
.btn-readmore:active {
	background-color: #4079A3;
	color: #fff;
}

/* BOUTON SUCCESS (ajout panier) ORANGE 
.btn-success {
	background-color: #EB6900;
	border-color: #CB4910;
	color: #fff;
}
.btn-success:focus,
.btn-success.focus,
.btn-success.active,
.btn-success:active,
.open > .dropdown-toggle.btn-success,
.btn-success .active:focus,
.btn-success:hover,
.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success.focus:active,
.btn-success:active:focus,
.btn-success:active:hover,
.open > .dropdown-toggle.btn-success.focus,
.open > .dropdown-toggle.btn-success:focus,
.open > .dropdown-toggle.btn-success:hover {
	background-color: #DB5900;
	border-color: #CB4910;
}
*/

/* ------------------------------------------------------
     MENU BOOTSTRAP
   ------------------------------------------------------ */
.navbar-default {
	background-color: #EB6900;
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
}
.navbar-default .navbar-nav li ul li a,
.navbar-default .navbar-nav li ul li ul li a,
.navbar-default .navbar-nav li ul li ul li ul li a {
	text-transform: none;
	font-weight: bold;
}
.navbar-default .navbar-nav .dropdown-menu {
	background-color: #EB6900;
	border: 0;
}
.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li ul li a,
.navbar-default .navbar-nav li ul li ul li a,
.navbar-default .navbar-nav li ul li ul li ul li a {
	color: #FFF;
}
.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li ul li a:hover,
.navbar-default .navbar-nav li ul li ul li a:hover,
.navbar-default .navbar-nav li ul li ul li ul li a:hover {
	color: #FFF;
	background-color: #A3D301;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
	color: #FFF;
	background-color: #A3D301;
}
/* --mobile menu-- */
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #A3D301;
	color: white;
}
.navbar-default .navbar-toggle {
	text-transform: uppercase;
	color: white;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #FFF;
	background-color: #A3D301;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #FFF;
}
/* --mobile menu-- */

/* ------------------------------------------------------
     MENU SUPERFISH
   ------------------------------------------------------ */
/*
.sf-menu li {
	background: #EB6900 !important;
}
.sf-menu a {
	border-left: 0 none !important;
	color: #fff !important;
	font-size: 1em;
	font-weight: bold;
}
.sf-menu ul {
	box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.5) !important;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #A3D301 !important;
}
*/

/* ------------------------------------------------------
     MENU GAUCHE oscommerce/bootstrap
   ------------------------------------------------------ */
/*
#columnLeft {
}
#columnLeft .panel-default > .panel-heading {
	background-color: #eb6900;
	border-color: #ddd;
	color: #fff;
	font-weight: bold;
}
#columnLeft .panel-default > .panel-body > .nav-pills > li > a {
	background-color: #f6f6f6;
	color: #222;
}
#columnLeft .panel-default > .panel-body > .nav-pills > li > a:hover {
	background-color: #eb6900;
	color: #fff;
}
#columnLeft .panel-default > .panel-body > .nav-pills > li > ul > li > a,
#columnLeft .panel-default > .panel-body > .nav-pills > li > ul > li > ul > li > a {
	font-size: 85%;
	padding: 6px 15px;
}
#columnLeft .panel-default > .panel-body > .nav-pills > li > ul > li > a:hover,
#columnLeft .panel-default > .panel-body > .nav-pills > li > ul > li > ul > li > a:hover {
	background: #ffa940;
	color: #222;
}
*/

/* ------------------------------------------------------
     CATÉGORIES
   ------------------------------------------------------ */
.categories {
	border: 12px solid white;
	border-radius: 16px;
	box-shadow: 0 -4px 15px 0 rgba(0, 111, 184, 0.5) inset;
	padding: 0.7em;
}
/* ------------------------------------------------------
     PRODUITS
   ------------------------------------------------------ */
#products {
    display: flex;
    flex-wrap: wrap;
}

.thumbnail {
	font-size: 1.3em;
	height: auto;
}
span[itemprop="price"],
.price, .productSpecialPrice {
	color: #eb6900;
	font-weight: bold;
}
span[itemprop="price"]		{	font-size: 24px;}
.price, .productSpecialPrice 	{	font-size: 120%;}
.price del				{	font-weight: normal;}

price {
	font-weight:bold;
	font-size:1.2em;
	line-height:1.5em
}
.markProductOutOfStock{
	font-size: 1.5em;
}

/* cache le bouton "AFFICHER" 
.productHolder .caption .row div:last-child a:last-child {
	display:none;
}
*/

/* texte de description des produits */
.productHolder .caption p {
	color: #82858E;
}


/* tronque les titres des produits */
/*
.productHolder h2 {
	font-size: 1.3em;
}
.item.grid-group-item .productHolder h2 {
	height:1.3em;
	line-height:1.3em;
	overflow: hidden;
	text-overflow: ellipsis;
}
.item.list-group-item .productHolder h2 {
	height:auto;
	line-height:auto;
	overflow: visible;
	text-overflow: initial;
}
*/

/* tronque les descriptions des produits */
/*
.item.grid-group-item .productHolder .caption p {
	height: 40px;
	line-height:13px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.item.list-group-item .productHolder .caption p {
	height:auto;
	line-height:auto;
	overflow: visible;
	text-overflow: initial;
}
*/

.item.list-group-item {
    float: none;
    width: 100%;
    background-color: #fff;
    border: none;
}
.item.list-group-item img {
    float: left !important;
    margin-right: 10px !important;
}

.item.grid-group-item {
  margin-bottom: 20px;
}

.stock {
	display: inline-block;
	margin: 0 0 0 10px;
	font-size: 10px;
	text-align: center;
}
.stock.plein {	color:green !important;}
.stock.faible {	color:orange !important;}
.stock.reappro {	color:red !important;}
.stock .circle {
	height:12px;
	width:12px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	display: inline-block;
}
.stock.plein .circle {	background-color:green;}
.stock.faible .circle {	background-color:orange;}
.stock.reappro .circle {	background-color:red;}


/* ------------------------------------------------------
     FOOTER
   ------------------------------------------------------ */

.footer {
	background: #111;
	border-top: 2px solid #ddd;
}

.footer .footerbox {
	padding: 10px 10px 0px 10px;
}

.footer-extra {
	background: #111;
	color: silver;
	line-height: 3;
}

.footer-extra A {
	color: silver;
}

.footer h2 {
	color: #b4b4b4;
	padding: 0;
	margin: 0;
	font-size: 1em;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #2f2f2f;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.contact {
	border-left: 1px solid #ddd;
}


#footer-avantages {
	background: #003963;
	color: #fff;
	margin: 3em 0;
	padding: 1em 0;
}
.footer .social ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.footer .social ul li {
	float: left;
	text-align: center;
	width: 2.5em;
}
.footer .social ul li a,
.footer .social ul li a:hover {
	color: #eb6900;
	text-decoration: none;
}

.footer p {
	font-size: 12px;
	color: #fff;
	line-height: 1.2;
}

.footer .information ul li {
	line-height: 1.2;
}
.footer .information ul li a {
	color: #eb6900;
	font-size: 11px;
}
.footer .account .btn {
	color: #fff;
	background: #262626;
	border-color: #808080;
	margin-bottom: 15px;
}

#reassurance {
	color: #ffffff;
	margin-top: 30px;
	margin-bottom: 40px;
}
#reassurance h5 {
	color: #eb6900;
	text-transform: uppercase;
}


/* ------------------------------------------------------
     PANELS (compte,etc)
   ------------------------------------------------------ */
.panel-primary {
	border-color: #bce8f1;
}
.panel-primary > .panel-heading {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}

#toTop {
	cursor: pointer;
	position: fixed;
	bottom: 30px;
	right: 15px;
	z-index: 2;
	display: none;
	border: 1px solid rgba(255,255,255,0.2);
	color: #ffffff;
	background: rgba(0,0,0,0.75);
}
#toTop:hover,
#toTop:focus {
	background: rgba(235,105,0,0.75);
}

/* ------------------------------------------------------
     COMMANDE
   ------------------------------------------------------ */
.shopping-cart-table {
	margin-bottom: 80px;
	padding-bottom: 20px;
}

/* Couleur de sélection du mode de livraison */
.table>tbody>tr.success>td,.table>tbody>tr.success>th,.table>tbody>tr>td.success,.table>tbody>tr>th.success,.table>tfoot>tr.success>td,.table>tfoot>tr.success>th,.table>tfoot>tr>td.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>thead>tr.success>th,.table>thead>tr>td.success,.table>thead>tr>th.success,
.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr.success:hover>th,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover {
	background-color:#9ef07d
}

.table-striped>tbody>tr:nth-of-type(odd){background-color:#f9f9f9}

.table-hover>tbody>tr:hover{background-color:#f0ad4e}

/* Propriétés du prix dans le panier */
.table-striped price, .table-striped sup {
	color: red;
}

/* Propriétés du prix dans le tableau de sélection du mode de livraison */
.table-condensed > tbody > tr.table-selection > td:nth-child(2n) {
	color: red;
	font-weight: bold;
}
.cookie_law_eu {
  text-align:center;
  font-size:xx-small;
  background-color:#ffffff;
}

.btn-orange {
	background-color: #EB6900;
	border-color: #CB4910;
	color: #fff;
}

#tsbadge4_db8d3657bdbe440c985ae127463eaad4 {
    z-index: 2147483645 !important;
    position: fixed;
    bottom: 10px;
    right: 0;
    box-sizing: border-box;
    color: #000;
    font-style: normal;
    width: 120px;
}
#stock1 { background-color:#00ab00; }
#stock2 { background-color:#ffb400; }
#stock3 { background-color:#ff7500; }
#stock4 { background-color:red; }



/* ------------------------------------------------------
     Specials Ribbon
   ------------------------------------------------------ */
.item.list-group-item .ribbon,
.item.list-group-item .ribbonleft {
	top: 3px;
}
.ribbon {
	position: absolute;
	right: 10px;
	top: -8px;
	z-index: 1;
	overflow: hidden;
	width: 150px;
	height: 150px;
	text-align: right;
}
.ribbon span {
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	width: 100px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px;
	right: -21px;
	transform: rotate(10deg);
	-webkit-transform: rotate(45deg)
}
.ribbon span::before {
	content: '';
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid #79A70A;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #79A70A;
}
.ribbon span::after {
	content: '';
	position: absolute;
	right: 0%;
	top: 100%;
	z-index: -1;
	border-right: 3px solid #79A70A;
	border-left: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #79A70A;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#8F0808 0%, #8F0808 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}

.ribbonleft {
	position: absolute;
/*
	left: 10px;
	top: -8px;
*/
	left: 11px;
	top: -4px;

	z-index: 1;
	overflow: hidden;
	width: 150px;
	height: 150px;
	text-align: right;
}
.ribbonleft span {
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	width: 100px;
	display: block;
	background: #79A70A;
	background: linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px;
	left: -21px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg)
}
.ribbonleft span::before {
	content: '';
	position: absolute;
	right: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #79A70A;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #79A70A;
}
.ribbonleft span::after {
	content: '';
	position: absolute;
	left: 0%;
	top: 100%;
	z-index: -1;
	border-right: 3px solid transparent;
	border-left: 3px solid #79A70A;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #79A70A;
}
.cee span i {color: #FFFF00;}
.cee span {color: #FFFFFF; background: linear-gradient(#0000C3 0%, #000075 100%);}
.cee span::before {border-right-color: #000075; border-top-color: #000075;}
.cee span::after {border-left-color: #000075; border-top-color: #000075;}


/* ------------------------------------------------------
     CAROUSEL PRODUITS
   ------------------------------------------------------ */
.panel.panel-info {
	border: 0;
}
.panel-info > .panel-heading {
	color: inherit;
	background-color: transparent;
	border-color: transparent;
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 24px;
	color: inherit;
}
.panel-heading > .panel-title > i {
	float: right;
	border: 1px solid lightgray;
	padding: 6px 20px;
	vertical-align: middle;
	display: -webkit-flex;
}
button.owl-prev, button.owl-next {
	background: transparent !important;
	color: #EB6900 !important;
}

/* ------------------------------------------------------
     SLIDER HOME
   ------------------------------------------------------ */
#jssor_sliderhome {
	margin: 0 0 50px 0 !important;
}


/* ------------------------------------------------------
     AVIS CLIENTS
   ------------------------------------------------------ */
.list-group-item .ratingsblock {
	background-color: #f6f6f6;
	padding: 10px;
}
.grid-group-item .ratingsblock {
	margin: 0;
	padding: 0;
	line-height: 1em;
}
.grid-group-item .grid-group-title {
	margin-top: 0;
}
.ratingsall a {
	color: #5c7cfd;
	font-size: 0.8em;
}
.ratingsnote {
	text-transform: uppercase;
	font-size: 0.8em;
	color: #686868;
}
.ratingsblock .fa-star,
.ratingsblock .fa-star-half-o {
	color: #ffcb00;
}
@media (max-width: 1200px) {
	.ratingsnote {
		display: none;
	}
}


/* ------------------------------------------------------
     BOOTSTRAP 5 COLUMNS
   ------------------------------------------------------ */

@media (min-width: 992px) {
	.col-md-1-5 { width: 20%; }
	.col-md-2-5 { width: 40%; }
	.col-md-3-5 { width: 60%; }
	.col-md-4-5 { width: 80%; }
	.col-md-5-5 { width: 100%; }
}

@media (min-width: 1200px) {
	.col-lg-1-5 { width: 20%; }
	.col-lg-2-5 { width: 40%; }
	.col-lg-3-5 { width: 60%; }
	.col-lg-4-5 { width: 80%; }
	.col-lg-5-5 { width: 100%; }
}